body {
   margin: 0px; 
   text-align: center;
	min-width: 728px;
	color: #000000;
	background-color: #FFFFF; /*#EFEFEF;*/
}
	
.content
{
	text-align: center; 
	/*width: 728px;*/
  /*background-color: #CDCDCD; /*#DFDBB5;*/
}	

.End{
   clear:both;
   }
   
.button {
  /*display:       block;*/
  height:        3em;
  border-left:   0;
  border-top:    0;
  border-right:  2px solid #CDCDCD;
  border-bottom: 2px solid #CDCDCD; 
  padding: 3px;
  background-color:#CDCDCD; 
  color:#8686af; /*0e2469;*/ 
  font-size: 90%;
}  

a.button {
  text-decoration: none;
} 

.container {
	position: relative;
	color: #000000;
	background-color: #ffffff;
	width: 728px;
	margin: 20px auto 50px;
   padding: 5px;
	top: 0px;
	/*border: thin solid #0e2469; /*#CDCDCD;*/
/*
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	        box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1); 
*/
	-webkit-box-shadow: -5px -5px 20px rgba(0,0,0,.3);
	   -moz-box-shadow: -5px -5px 20px rgba(0,0,0,.3);
	        box-shadow: -5px -5px 20px rgba(0,0,0,.3);            
}

/*
.container:before, .container:after
{
	position: absolute;
	width: 40%;
	height: 10px;
	content: ' ';
	left: 12px;
	bottom: 12px;
	background: transparent;
	-webkit-transform: skew(-5deg) rotate(-5deg);
	-moz-transform: skew(-5deg) rotate(-5deg);
	-ms-transform: skew(-5deg) rotate(-5deg);
	-o-transform: skew(-5deg) rotate(-5deg);
	transform: skew(-5deg) rotate(-5deg);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	z-index: -1;
} 

.container:after
{
	left: auto;
	right: 12px;
	-webkit-transform: skew(5deg) rotate(5deg);
	-moz-transform: skew(5deg) rotate(5deg);
	-ms-transform: skew(5deg) rotate(5deg);
	-o-transform: skew(5deg) rotate(5deg);
	transform: skew(5deg) rotate(5deg);
}
*/

.containerBetaPaper {
	position: relative;
	color: #000000;
	background-color: #EFEFEF;
	width: 728px;
	margin: 0 auto;
	top: 0px;
}

.Page 
{
	position: relative;
	color: #000000;
	background-color: #ffffff;
	width: 728px;
   height: 200px;
	margin: 20px auto 50px;
   padding: 5px;
	top: 0px;
	-webkit-box-shadow: 0 8px 12px rgba(0,0,0,.3);
	   -moz-box-shadow: 0 8px 12px rgba(0,0,0,.3);
	        box-shadow: 0 8px 12px rgba(0,0,0,.3);            
}
.Page1
{
   border: 1px solid red;
	color: #0000ff;
	background-color: #ffff00;
	-webkit-transform: rotate(-5deg);  
	   -moz-transform: rotate(-5deg); 
	        transform: rotate(-5deg); 
}
.Page2
{
   border: 1px solid green;
	color: #000fff;
	background-color: #fff000;
	-webkit-transform: rotate(5deg);  
	   -moz-transform: rotate(5deg); 
	        transform: rotate(5deg); 
}

.paper {
	position: relative;
	color: #000000;
	background-color: #ffffff;
	width: 728px;
	margin: 40px auto 50px;
   padding: 5px;
	top: 0px;  
}

.paper,
.paper::before,
.paper::after {
  /* Styles to distinguish sheets from one another */
  box-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}

.paper::before,
.paper::after {
  content: "";
  position: absolute;
  height: 95%;
  width: 99%;
}

.paper::before {
  background-color: #F4F4F4; 
  border: 1px solid #F0F0F0;  
  right: 5px;
  top: -10;                                    
  transform: rotate(-2deg);                                        
  z-index: -1;
}

.paper::after {
  background-color: #F8F8F8;
  border: 1px solid #FAFAFA;  
  top: -20px;
  right: 10px;
  transform: rotate(-3deg);
  z-index: -2;
}

#masthead{
	position:relative;
	top:0px;
	color:#333333;
	background-color:#CDCDCD; 
	width:728px;
	height:60px;}

.siteinfo{
	position:relative;
	padding-left:5px;
	padding-bottom: 10px;
	background-color:#CDCDCD;
   max-width: 200px;
	height:60px;
	font-size: 85%; 
	color : #0E2469;
	font-family: 'Trebuchet MS', Helvetica, sans-serif; 
	font-weight: bold;}

.websitename{
	position:relative;
	text-align: right;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	color: #333333;
	font-size: 182%;
	padding-top: 22px;
	width: 200px;
	height:60px;
	background-color:#CDCDCD;
	font-weight: bold;}

.logo{
	position:relative;
	width: 290px;
	height:60px;
	background-color:#CDCDCD; 
	padding-bottom: 5px;
	background-image: url('http://your.pages.com.au/asset/icon/pageslogo.gif');
	background-repeat: no-repeat;
	background-position: 0% 45%;}
	
.navigation{
   overflow: hidden;
	clear:both;
	display: block;
	position: relative;
	color: #000000;
	background-color: #CDCDCD;
	width: 728px;
	height: 40px;
	text-align: center;}

.navtop {
	text-decoration:none;
	letter-spacing: 1px;
	margin:0px;
	padding:5px;
	background: #CDCDCD;
	border: 1px solid #0e2469;  
}

.navtop:link {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;  
	background-color:#0e2469;
	border: 1px solid #ffffff;  
}
	
.navtop:visited {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	color: #ffffff;  
	background-color:#0e2469;
	border: 1px solid #ffffff;
}
	
.navtop:hover {
	display: inline-block;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:11px;
	text-align: center;
	font-weight: bold;
	text-decoration:none;
	background-color: #CDCDCD;
	color: #0e2469;
   border: 1px solid #0e2469;   
}
	
.navtop:active {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #CDCDCD;
	color: #ffffff;  
}

.activenavtop {
	text-decoration: none;
	background-color: #ffffff;
	margin:0px;
	padding:5px;
	border: 1px solid #0e2469;
	display: inline-block;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	color: #0e2469;}

.activenavtop:hover {
	text-decoration: none;}

.centre{
	position: relative;
	width:718px;
	background-color: #ffffff;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	vertical-align: top;
	font-size: 12px; 
	font-weight: normal; 
	color: #333333;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}


.singlecol{
	position: relative;
	width:710px;
	background-color: #ffffff;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
	vertical-align: top;
	font-size: 12px; 
	font-weight: normal; 
	color: #333333;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

.lcol{
	position: relative;
	width:500px;
	background-color: #ffffff;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
	vertical-align: top;
	font-size: 12px; 
	font-weight: normal; 
	color: #333333;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

.lcol1{
    position: relative;
	left:0px;
	width: 240px;   
	color: #000000;
	background-color: #ffffff;
	float: left;
	text-align: left;
	vertical-align: top;
	font-size: 12px; 
	font-weight: normal; 
	color: #333333;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

.lcol2{
    position: relative;
	width: 240px;   
	color: #000000;
	background-color: #ffffff;
	float: left;
	text-align: left;
	vertical-align: top;
	font-size: 12px; 
	font-weight: normal; 
	color: #333333;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

.sidebar{
	position: relative;
  width: 200px;
	float: right;
	color: #000000;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
	font-size: 85%; 
	color : #333333;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;  
	font-weight: normal;}

.info{
    position: relative;
    left: 0px;
  padding-left: 5px;  
	float: left;
	width: 480px;   
	color: #000000;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
	font-size: 12px; 
	font-weight: normal; 
	color: #333333;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

.info-index{
    position: relative;
    left: 0px;
    padding-left: 5px;  
    padding-right: 5px;  
	float: left;
	width: 520px;   
	color: #000000;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
	font-size: 12px; 
	font-weight: normal; 
	color: #333333;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	border-right: thin solid #0e2469; /*#CDCDCD;*/
  }

.ads-index{
  margin-top: 15px;
  padding: 5px;
	position: relative;
  width: 180px;
	float: left;
	color: #000000;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
	font-size: 85%; 
	color : #333333;
	font-family: 'Trebuchet MS', Helvetica, sans-serif; 
	font-weight: normal;
  /*position: fixed;  top:100px; right: 100px; overflow: auto;*/  
  }

	
.bodytext {
	vertical-align: top;
	font-size: 11px; 
	font-weight: normal; 
	color: #333333;
	background-color: #ffffff;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

h1 {
  font-size: 18px; 
	color: #0e2469;
	background-color: #ffffff;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}

h2 {font-size: 11px; 
	font-weight: bold; 
	color: #8686af;
	background-color: #ffffff;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	margin-top: 0; 
	margin-bottom: 0; 
	margin-right: 0; 
	margin-left: 0; }

h3 {font-size: 12px; 
	color: #0e2469;
	background-color: #ffffff;
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	font-weight: bold;}

h4 {
	color: #0E2469;
	font-size: 16px;
	font-weight: normal;
	background-color: #CDCDCD;
	margin-top: 0px;
	margin-bottom: 0px;
   padding-top: 5px;  
   padding-bottom: 5px;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}

a.h4:link {
	text-decoration: none;
}
	
a.h4:visited {
	text-decoration: none;
}
	
a.h4:hover {
	text-decoration: none;
}
	
a.h4:active {
	text-decoration: none;
}
	
h4.high {
   color: #0e2469;
   background-color: #FFFFFF;  
	font-size: 25px;
   font-weight: bold;
}

H5 {color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	background-color: #0e2469;
	word-spacing: .1em;
	letter-spacing: 1pt;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 3px;
	font-variant: small-caps;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	text-align: center;}
	
H6 {font-size: 14px; 
	color: #0e2469;
	background-color: #ffffff;
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	font-weight: bold;}

A:link {
	color: #0e2469;
	text-decoration: none;}
	
A:visited {
	color: #0e2469;
	text-decoration: none;}

A:hover {
	color: #9f6479;
	text-decoration: underline;}

A:active {	
	color: #0e2469;
	text-decoration: none;}
  
ul { 
  padding-left: 1.25em; 
}  

.label {	
	font-size: 11px; 
	color: #0e2469;
	background-color: #ffffff;
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	font-weight: bold;	}

.small {	
	font-size: 85%; 
	color : #000000;
	background-color: #ffffff;
	font-family: Tahoma, Verdana, Arial, sans-serif; 
}

/*	
.PhotoBorder {
  border:2px solid black; 
  padding:2px;
  margin-right: 1px;
}	
*/

.photo{
   position: relative;
	width: 234px;   
	color: #000000;
	background-color: #ffffff;
	float: right;
	text-align: left;
	vertical-align: top;
	font-size: 12px; 
	font-weight: normal; 
	color: #333333;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
   margin-bottom: 15px;
}
.photo a
{
	background: white;
	display: inline;
	float: left;
	margin: 0 15px 0px;
	padding: 10px 10px 10px;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0 4px 6px rgba(0,0,0,.3);
	   -moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
	        box-shadow: 0 4px 6px rgba(0,0,0,.3);
	-webkit-transition: all .15s linear;
	   -moz-transition: all .15s linear;
	        transition: all .15s linear;
	z-index:0;
        position:relative;
}
.photo img { 
	display: block; 
	width: 200px; 
}
.photo a:nth-child(2n)
{
	-webkit-transform: rotate(4deg);  
	   -moz-transform: rotate(4deg); 
	        transform: rotate(4deg); 
}
.photo a:nth-child(3n) { 
	-webkit-transform: rotate(-12deg);  
	   -moz-transform: rotate(-12deg); 
	        transform: rotate(-12deg); 
}
.photo a:nth-child(4n)
{
	-webkit-transform: rotate(8deg);  
	   -moz-transform: rotate(8deg); 
	        transform: rotate(8deg); 
}
.photo a:nth-child(6n)
{
	-webkit-transform: rotate(-8deg);  
	   -moz-transform: rotate(-8deg); 
	        transform: rotate(-8deg); 
}
.photo a:hover{
	-webkit-transform: rotate(0deg); 
	   -moz-transform: rotate(0deg);
           transform: rotate(0deg);
	-webkit-transform: scale(2.0); 
	   -moz-transform: scale(2.0);
           transform: scale(2.0);
	z-index:10;
	-webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .7);
	   -moz-box-shadow: 0 10px 20px rgba(0,0,0,.7);
           box-shadow: 0 10px 20px rgba(0,0,0,.7);
}

.CageSummary a
{
	display: inline;
   position:relative;
}

.CageSummaryImage { 
	display: block;
   width:80px; 
   max-height:75px;   
	background: white;
	float: left;
	margin: 0px;
	padding: 10px 10px 10px;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0 4px 6px rgba(0,0,0,.3);
	   -moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
	        box-shadow: 0 4px 6px rgba(0,0,0,.3);
	-webkit-transition: all .15s linear;
	   -moz-transition: all .15s linear;
	        transition: all .15s linear;
	z-index:0;
   position:relative;    
}

/*...
img.CageSummaryIcon {
   width: 13px;
	padding: 0px;   
   background: transparent;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
	-webkit-transition: none;
	   -moz-transition: none;
	        transition: none;   
}
...*/

img.Spot {
   width: 1px;
   height: 1px;
	padding: 0px;   
   background: transparent;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
	-webkit-transition: none;
	   -moz-transition: none;
	        transition: none;     
} 

.Icon {
   width: 13px;
}

.CageSummary a:nth-child(1n)
{
	-webkit-transform: rotate(-5deg);  
	   -moz-transform: rotate(-5deg); 
	        transform: rotate(-5deg); 
}
.CageSummary a:nth-child(2n)
{
	-webkit-transform: rotate(4deg);  
	   -moz-transform: rotate(4deg); 
	        transform: rotate(4deg); 
}
.CageSummary a:nth-child(3n) { 
	-webkit-transform: rotate(-12deg);  
	   -moz-transform: rotate(-12deg); 
	        transform: rotate(-12deg); 
}
.CageSummary a:nth-child(4n)
{
	-webkit-transform: rotate(8deg);  
	   -moz-transform: rotate(8deg); 
	        transform: rotate(8deg); 
}
.CageSummary a:nth-child(6n)
{
	-webkit-transform: rotate(-8deg);  
	   -moz-transform: rotate(-8deg); 
	        transform: rotate(-8deg); 
}

.footer{
	position: relative;
	color: #0e2469;
	width: 728px;
	background-color: #CDCDCD;
	bottom: 0px;
	clear: both;}

.explain{
	color: #000000;
	width: 728px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #ffffff;
	text-align: left;
	float: left;}
	
.divider {
	color: #000000;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CDCDCD;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;}

table {
	vertical-align: top;
	width:100%;
	font-size: 12px; 
	font-weight: normal; 
	color: #333333;
	background-color: #ffffff;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
 	border-width: 0;
	border-style:none;
	cell-spacing:0;
	cell-padding:0;}
	
.banner {
  margin-left: 0px;
  margin-right: 0px;}	
	
table.banner {
   width: 440px;
   text-align:left;
	border-width: 2px;
	border-style: solid;
	border-color: #CE3033;
	border-collapse: collapse;
	background-color: white;
	/*
	margin-left: 0px;
	margin-right: 0px;	
	*/
}
td.banner {
	padding: 5px;
	background-color: white;
	text-align: left;}	

table.highlighted {
	border-width: 2px;
	border-style: solid;
	border-color: #CE3033;
	background-color: white;
	width: 100%;
	margin-top: 1px;
	margin-bottom: 5px;   }
	
.highlighted {
	color:       #CE3033;
	font-weight: bold;
}	



.HomePageFeature {
	width: 180px;
        float: left;
        border-width: 2px;
	border-style: solid;
      	border-color: #0e2469;
       padding: 10px;
       margin-right: 10px; 
       margin-bottom: 10px;}



.showcase {
	font-family: 'Trebuchet MS', Helvetica, sans-serif; 
	font-size: 9pt; 
	text-align: left;
	text-decoration: none;}
	
.highlight   {
	font-family: 'Trebuchet MS', Helvetica, sans-serif; 
	font-size: 8pt;
	text-align: left; text-decoration: none; }
	
.highlighthead {
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 9pt;
	text-align: center; 
	color: #0e2469; 
	font-weight: bold; 
	margin-top: 0;  
	margin-bottom: 0; 
	background-color:#CDCDCD;}
	
.showcasehead {
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 11pt; 
	text-align: center; 
	color: #ffffff;
	font-weight: bold;
	margin-top: 0; 
	margin-bottom: 0; 
	background-color:#0e2469;}


table.yourpages {
  font-size: normal;
  border-width: 1px;
	border-style: solid;
	border-color: #CE3033;
	border-collapse: collapse;
	background-color: white;
}
	
td.yourpages {
  font-size: normal;
	padding: 2px;
	background-color: white;
	text-align: center;
}

#calendar {
	width: 700px;}
	
.calauthor
{
  display: none;
}	

.calmonth {
	font-family: Tahoma, Verdana, Arial, sans-serif;;
	font-size: 14px;
	text-align: left; 
	color: #ffffff; 
	font-weight: bold; 
	margin: 20px; 
	padding: 10px;
	background-color:#0e2469;}

.calhead {
	font-family: Tahoma, Verdana, Arial, sans-serif;;
	font-size: 11pt;
	text-align: left; 
	color: #0e2469; 
	font-weight: bold; 
	margin-top: 0;  
	margin-bottom: 0; 
	background-color:#CDCDCD;}

.calsubhd {
	font-family: Tahoma, Verdana, Arial, sans-serif;;
	font-size: 9pt;
	text-align: left; 
	color: #0e2469; 
	font-weight: bold; 
	margin-top: 0;  
	margin-bottom: 0; 
	background-color:#CDCDCD;
	width: 100px;}
	
.calimage {
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left; 
	color: #333333; 
	font-weight: normal; 
	margin-top: 0;  
	margin-bottom: 0; 
	background-color:#ffffff;
	width: 150px;}	

.caldate {
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left; 
	color: #333333; 
	font-weight: normal; 
	margin-top: 0;  
	margin-bottom: 0; 
	background-color:#ffffff;
	width: 560px;}

.callocation {
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left; 
	color: #333333; 
	font-weight: normal; 
	margin-top: 0;  
	margin-bottom: 0; 
	background-color:#ffffff;
	width: 560px;}

.calcost {
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left; 
	color: #333333; 
	font-weight: normal; 
	margin-top: 0;  
	margin-bottom: 0; 
	background-color:#ffffff;
	width: 560px;}

.calcontact {
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left; 
	color: #333333; 
	font-weight: normal; 
	margin-top: 0;  
	margin-bottom: 0; 
	background-color:#ffffff;
	width: 560px;}

.calbody {
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left; 
	color: #333333; 
	font-weight: normal; 
	margin-top: 0;  
	margin-bottom: 0; 
	background-color:#ffffff;
}

.clear
{
  clear:both;
}  

/*
@font-face { 
  font-family: 'yourFONT'; 
  src: url('/asset/font/fzm-old.typewriter-webfont.eot'); 
  src: url('/asset/font/fzm-old.typewriter-webfont.eot?#iefix')  format('embedded-opentype'), 
       url('/asset/font/fzm-old.typewriter-webfont.woff')        format('woff'), 
       url('/asset/font/fzm-old.typewriter-webfont.ttf')         format('truetype'), 
       url('/asset/font/fzm-old.typewriter-webfont.svg#webfont') format('svg'); 
}
*/
.yourYour { 
  font-family: 'Special Elite', cursive;  
  font-size: 2em; 
}
.yourPAGES {
  font-size: 2.7em;
  margin-left: -22px;
}
.yourPAGES_wet {
  font-size: 2.7em;
  margin-left: -22px;
}
.yourPAGES img {
  height: 75px;
}
.yourPAGES_wet img {
  height: 65px;
} 
.yourPIN_wet {
  margin-bottom: -5px; 
}  
.yourDOT {
  font-size: 2.3em;
  margin-left: 5px;
  margin-right: 5px;  
} 

.GroupPaper
{
  width:         680px;   
  height:        990px;
  overflow: auto;
  background: #ffffff;
  border: 1px solid black;
  margin: 8px;
          box-shadow: 3px 3px 3px #818181;
     -moz-box-shadow: 3px 3px 3px #818181;        
  -webkit-box-shadow: 3px 3px 3px #818181;
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=3, offY=3, positive=true);
}

.GroupPaper01
{
  background-color: white;
  margin-left:    +0px;
  margin-top:     +0px;  
  width:         680px;   
  height:        990px; 
  text-align: left;
}

.GroupPaper02
{
  background-color: white;  
  position: relative;
  margin-left:   +20px;
  margin-top:    -970px;  
  text-align: left;  
}

.GroupPaper03
{
  background-color: white;
  position: relative;
  margin-left:   +40px;
  margin-top:    -970px; 
}

.GroupPaperEnd
{
  clear: both;
}

.GroupPaperBusinessCard
{
}

.GroupPaperPostcard
{
}

.GroupPaperBrochure
{
}

.boxWrap{clear: all;
     }
     
.box{
	width: 156px;
	height: 150px;
    float: left;
    border-width: 2px;
	border-style: solid;
  	border-color: #0E2469;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-right: 5px; 
    margin-bottom: 5px;
    background-color: #CDCDCD;
    }
    
.boxImage{
    text-align: center;}
    
    
.boxHeader{
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 12pt;
	text-align: center; 
	color: #0E2469; 
	font-weight: bold; 
	margin-top: 7px;  
	margin-bottom: 7px;     }
	
	    
.boxHeader2{
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center; 
	color: #0E2469; 
	font-weight: bold; 
	margin-top: 7px;  
	margin-bottom: 7px;     }

td.contentleft {
	font-size: 12px; 
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	line-height: 16px;
	border-left:1px solid #8686AF;
	border-right:1px solid #8686AF;
	border-top-width: 0px;
	border-bottom-width: 0px;
	padding:4px;
	width: 580px; }

td.rightcol {
	font-size: 12px; 
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	line-height: 16px;
	border-left:0px;
	border-right:1px solid #8686AF;
	border-top-width: 0px;
	border-bottom-width: 0px;
	padding-left:4px;
	padding-right:4px;
	width: 160px; }
   
  